<div class="citizen-team citizen-team-move">
    <img src="https://chambecitoyenne.fr/media/images/candidates/{{ candidate[4] != '' ? candidate[4] : 'sans_photo.png' }}" alt="{{ candidate[1]}} {{  candidate[2] }}" style="max-width: 100%">
    {#<img src="/agorasso/web/media/images/candidates/{{ candidate[4] != '' ? candidate[4] : 'sans_photo.png' }}" alt="{{ candidate[1]}} {{  candidate[2] }}" style="max-width: 100%">#}
    <div class="citizen-team-overlay citizen-overlay" style=" ">
        <h5 class="citizen-team-name" style="text-align: center; font-size: 1.2em;">
            {{ candidate[1]}} {{  candidate[2] }}						</h5>

        <h6 class="citizen-team-position" style="text-align: center; font-size: 1.2em;">
            {{ candidate[0] }}						</h6>

        <div class="citizen-team-desc" style="text-align: center; min-height: 2.6em">
            {{ candidate[5] }} ans, {{ candidate[3] }}
        </div>
    </div>
</div><!-- .citizen-team -->